## tweego 0.2.1-1

=== debian/changelog ===
tweego (0.2.1-1) unstable; urgency=low

  * Initial release

 -- Rodrigo Avelino Ramos <bstritium@gmail.com>  Tue, 30 Mar 2010 00:57:33 -0400
