=== debian/control ===
Source: tweego
Section: user/network
Priority: extra
Maintainer: Rodrigo Avelino Ramos <bstritium@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev
Standards-Version: 3.7.2

Package: tweego
Architecture: any
Depends: libqt4-maemo5-core, libqt4-maemo5-gui, libqt4-maemo5-network, libqt4-maemo5-dbus, libqt4-maemo5-webkit
Description: TweeGo is a twitter client developed for great user experience.
 A very good looking client providing basic 
 twitter functions.
 Further information: http://garage.maemo.org/projects/tweego 
 and http://gitorious.org/tweego
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oDHgQyAoxgUhQAAAdbSURBVGje7ZltbFtnFcd/597re+2kbmM3adOk
 aZrRpl07dS1ZoQLxAaZu/YC0aTZVBQPBqlFNSAOE9oEhVIp4G0hD6iSEEEhI
 CFQJR9OQWEunsWqMMhWmgqqKrBVN1pY2TajdJnHixNf38MGPnTh9SezY2z7s
 kawr2/fxPf9z/s//vBg+WB+sJS1Z0u7+DKhCMl58n0oDRAAXEQtVBaYRmSER
 K5T3pdKze95TALNAVgEPAR8GelHtBDxEfFQvAdeAs8AJkvG3yuATsfcIQNHT
 RS/2Zw6h+mVE4qi6lb8uxQgVrwqMAQPAUyTjp+nPFO9bAhCpiTaJGKTSUeA4
 Iruq2K2oigH0A0QOkoj5S6GU1EiZGPAKqn2AIiJVgSg9W/W3wBcBv1YAVo2R
 +wqqfYhUa3zJaYIqwOeAp0nGZ2nZ0AgUORsD/obqJhayXZXI1A18xyMfitx6
 Lsw9iKwkEUs3PgKJGKiuBjYt7BqL1usXSLz0DB9/81fYhTyIYPvTbDvzEr3n
 X8NEEOBQURwy7wqFdhpP6t0B2LReH0SByOQNrMAHhPbhf7P53J/ZevZllt+8
 Ugrho6TSIZKxOyveHZZTA4BdJux350+QZ2Djp+i48i8ure0rU8gPhfGdEL7j
 MRNqKt3dCbxIKv07oHeOMPyGROw/9ZbR48DuhbXG8NwJQ+AXX+bzrsunyXlR
 Rts3Q8G/3e4xRF4ADlZk8DpFYHFZpxQgP3cLqEtdRfUtG1+8t5QjXgG+QCI2
 vJiMXf0ZUG2qPW1KZSoQmVUlEEReIBF7iERsuMz9BbK0VYMR2YaUlaqjqH67
 okxpiAqpjtW/JhaAZaYAbLCMilw0Ia+r/xGJALtNndXQPHAekbrHwDjlm41P
 ZKr/NA/TBpyErfRnuqsp7GqJwBkDROp+DoqK9PicuqvOAFJpEJkChhrY5n6m
 mianOgDJOKhOAQMNOAclWnaQSrc3jkLJ+CQip+5YPqjiWdBsQ0hg0YpV3CtA
 2NRDi1pObX7St4ApI31lA5od4ZH2EFuiFitdi5HpgMMXZrg+E3DXiKkSsoS+
 Fpt1EStydryw8Sy83jgAIn9HdcJ4SwBcSzjY63H/CgcxXOhttsj68ONzObDv
 bHyLa3Go1+OeZgtXxJko6IcSDW0pE7GrIDdBi/odKE92h/hozEFVy/rqK3RH
 5PaCa+i2JWrz+74mtkTtIuVEWeaw5tjlGacxAMryptlWV4iGhF0rHfZ2uEwV
 KtsEASaDO//UJ1sdfrIlTAAUtNgCmLpOF6sRTtUymogh/Zk1qtoxWYCv9Xj0
 tdjkgpKIzD7ZEhiYKNzadQTK9haHZzaEsc3IqAS8eNWbgYpfPwCptCCyAnBJ
 pbtU9fDqsNW2v8tlTViIOlI0fZ73A4X+K/nZOBtF6l1u8/x9YfIBtzR3gSpT
 BUYf63brcAZms2EL8EdU3wb+AXzsWk710lRAsyN4FoQtcM3Ls+BGXvnuuRw3
 ZrRCgdZFLL6/qWS8VoiTqqrC9JVccK5+Y5VUWkjGlf7Ms8D3TNdkuidotoU2
 z2JdWFjfbKEBXJ0OOHWjwFi+0njPgh/dG2ZL1K6gzVwIuUCGD5+b6Hz1wbjW
 h0IiEVLpo6heBEaBVaZ7AiBbgGy2wFAWXv/f3NGVVM5+FPaudelbYTNZqDRe
 FRVBVJHhXOE7rz4Y12OXp9mz1qsDhRKxSUQ+jYgDrCr3r7crxCzzmu9ZhR0x
 mye6XKaCWwcaIkigkC3wswMbI7/Ye3JsUcYvDCARK4EYN2PAx4CxqipRVVxH
 +GqPx4yWhtSznEcVVSWveni5I18HeGKdR/3OwFwJnf0j4zkDaKXJxnOb81KH
 VW5U9qwK8fQ9LnZxGCYlEAJZFRkR9NmHO70j785stFTmptLLgN2IfAS4F9iM
 aocxPIoqVuD7gR0a2N8Vanl4tevlrw+3Olp4p6W98wTwtsKbezrdEwB/+u8M
 qrpo6ixtvD5/np9KhxFpAkKosv7iqTXbzvzhtZy37Pnj+5/76T4/Gz68q3ni
 G196csqy7R/++pc//5bMGU0u9sDWr5ib3/Il4zmgPMHate+zAE2RycxldsrE
 EZg4Auwrfj4m8+aqtRpfezG3wLJtG1V1LcsqjxcOHHjKM9wP6vmsegMQIDw0
 NLRCRMhkMmqy+MqjR19uFREKhcJ95uCHtm27/30BwAKiQDvQAcQnJsajJhI9
 gAu4Fy++M6GqWdu2P59M7j22ffuOHUNDg90mMUZqPY/2Eo2PAK2AZwxQQNra
 2iJtbased133Exs2bIx4njd47dq18Z6enoxtO+2qetW27cvhsDc9MjIypaoR
 E5VcteOapQLwDIgKVcvn8/n163u2iohrWWI7Tuhqa2ur88Ybf/lrPp8/Oj4+
 dnJwcPDC+fPn03MSmw1kqz0j9RgtNJm5plWqggB94IGd3S0tsW7LEuf06dMn
 R0dHJo2ReptJhE/xP+SZxiayuy/XyLJtrgoUAMdxnJDv+8Ec7wbmOx/Im+v7
 bsnc2nTe+7qt/wOQ4u0j3/VkWgAAAABJRU5ErkJggg==
