## tweego 0.2.1-2

=== debian/changelog ===
tweego (0.2.1-2) unstable; urgency=low

  * Update dependencies
  
 -- Rodrigo Avelino Ramos <bstritium@gmail.com>  Tue, 01 Jun 2010 22:37:30 -4000
