=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/network
 Priority: extra
 Maintainer: Rodrigo Avelino Ramos <bstritium@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgconf2-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libgconf2-dev
 Standards-Version: 3.7.2
 
 Package: tweego
 Architecture: any
-Depends: libqt4-maemo5-core, libqt4-maemo5-gui, libqt4-maemo5-network, libqt4-maemo5-dbus, libqt4-maemo5-webkit
+Depends: libqt4-core, libqt4-gui, libqt4-network, libqt4-dbus, libqt4-webkit
 Description: TweeGo is a twitter client developed for great user experience.
  A very good looking client providing basic 
  twitter functions.
