## tweego 0.2.1-3

=== debian/changelog ===
tweego (0.2.1-3) unstable; urgency=low

  * Add bugtracker
  
 -- Rodrigo Avelino Ramos <bstritium@gmail.com>  Tue, 01 Jun 2010 23:45:11 -4000
