=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
  twitter functions.
  Further information: http://garage.maemo.org/projects/tweego 
  and http://gitorious.org/tweego
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1392
+XB-Maemo-Display-Name: TweeGo
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
