## tweego 0.3.0

=== debian/changelog ===
tweego (0.3.0) unstable; urgency=low

  * New tweets list
  * New kinetic scroller
  * GPS support
  * Clickable links
  * Mentions List
  * Open TwitPic image without leaving the application
  * Fixed a good amount of bugs
  
 -- Rodrigo Avelino Ramos <bstritium@gmail.com>  Fri, 16 Jul 2010 11:10:27 -0400
