=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: tweego
 Architecture: any
-Depends: libqt4-core, libqt4-gui, libqt4-network, libqt4-dbus, libqt4-webkit
+Depends: libqt4-core, libqt4-gui, libqt4-network, libqt4-dbus, libqt4-webkit, libqt4-maemo5
 Description: TweeGo is a twitter client developed for great user experience.
  A very good looking client providing basic 
  twitter functions.
