=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && /opt/qt4-maemo5/bin/qmake PREFIX=/usr ../$(APPNAME).pro
+	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
 
@@ -18,9 +18,12 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
+
 	# Add here commands to clean up after the build process.
 	rm -rf builddir
+
 	dh_clean
+
 install: build
 	dh_testdir
 	dh_testroot
@@ -29,6 +32,8 @@
 
 	# Add here commands to install the package into debian/your_appname
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
+
+
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
@@ -41,7 +46,7 @@
 	dh_installexamples
 	dh_installman
 	dh_link
-	dh_strip --dbg-package=my-application-dbg
+	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_installdeb
@@ -52,4 +57,3 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
-
