## tweego 0.3.0-1

=== debian/changelog ===
tweego (0.3.0-1) unstable; urgency=low

  * Due an error with the builder, that it can't find liblocation, I had to remove GPS from this release
  
 -- Rodrigo Avelino Ramos <bstritium@gmail.com>  Fri, 16 Jul 2010 22:31:03 -0400
