## tweego 0.3.1

=== debian/changelog ===
tweego (0.3.1) unstable; urgency=low

  * Fixed bug that back button is on top of twitpic when it is open
  * Added GPS support
  
 -- Rodrigo Avelino Ramos <bstritium@gmail.com>  Sun, 25 Jul 2010 16:55:43 -0400
