## tweego 0.3.1-1

=== debian/changelog ===
tweego (0.3.1-1) unstable; urgency=low

  * Fixed wrong target name
  
 -- Rodrigo Avelino Ramos <bstritium@gmail.com>  Sun, 25 Jul 2010 16:59:23 -0400
