## tweego 0.4.0

=== debian/changelog ===
tweego (0.4.0) unstable; urgency=low

  * New version with oauth support.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Thu,  4 Nov 2010 23:47:36 -0400
