=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: tweego
 Section: user/network
 Priority: extra
-Maintainer: Rodrigo Avelino Ramos <bstritium@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-maemo5, liblocation-dev, libgconf2-dev
+Maintainer: Mikhail Ramalho <mikhail.ramalho@gmail.com>
+Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-maemo5, liblocation-dev, libgconf2-dev, libqoauth-dev, libqca2-dev
 Standards-Version: 3.7.2
 
 Package: tweego
-Architecture: any
-Depends: libqt4-core, libqt4-gui, libqt4-network, libqt4-dbus, libqt4-webkit, libqt4-maemo5
+Architecture: armel
+Depends: libqt4-core, libqt4-gui, libqt4-network, libqt4-dbus, libqt4-webkit, libqt4-maemo5, libqoauth (>= 1.0.1-4)
 Description: TweeGo is a twitter client developed for great user experience.
  A very good looking client providing basic 
  twitter functions.
