## tweego 0.4.1

=== debian/changelog ===
tweego (0.4.1) unstable; urgency=low

  * Added icon and fixed bug about pages.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Sun,  7 Nov 2010 23:01:16 -0400
