## tweego 0.4.2

=== debian/changelog ===
tweego (0.4.2) unstable; urgency=low

  * Small update: Smoother list.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Sun, 19 Dec 2010 17:07:59 -0400
