## tweego 0.4.3

=== debian/changelog ===
tweego (0.4.3) unstable; urgency=low

  * Fixed Crash when user has no tweets on its account.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Wed, 12 Jan 2011 22:48:56 -0400
