## tweego 0.4.3-1

=== debian/changelog ===
tweego (0.4.3-1) unstable; urgency=low

  * Removed mentions button.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Thu, 13 Jan 2011 01:27:13 -0400
