## tweego 0.5.0

=== debian/changelog ===
tweego (0.5.0) unstable; urgency=low

  * New Mentions Tab and some bug fixes.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Mon, 17 Jan 2011 22:13:49 -0400
