## tweego 0.5.0-1

=== debian/changelog ===
tweego (0.5.0-1) unstable; urgency=low

  * Fixed bug about mentions page.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Mon, 17 Jan 2011 23:01:28 -0400
