## tweego 0.5.1

=== debian/changelog ===
tweego (0.5.1) unstable; urgency=low

  * Fixed bug when user changes between timelines before the animation ends.
  * Better network usage: Images are only downloaded once per login.
  * Links are inside a list now, easier to open.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Wed, 19 Jan 2011 14:42:08 -0400
