## tweego 0.6.0

=== debian/changelog ===
tweego (0.6.0) unstable; urgency=low

  * Fix large links not opening the browser.
  * Fix duplicated tweets bug.
  * New tweet view, more close to the web page.
  * Fix bug of already downloaded images being downloaded again.
  * Portrait view full implementation.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Thu, 24 Mar 2011 21:55:12 -0400
