=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: tweego
-Architecture: armel
+Architecture: any
 Depends: libqt4-core, libqt4-gui, libqt4-network, libqt4-dbus, libqt4-webkit, libqt4-maemo5, libqoauth (>= 1.0.1-4)
 Description: TweeGo is a twitter client developed for great user experience.
  A very good looking client providing basic
