## tweego 0.6.2

=== debian/changelog ===
tweego (0.6.2) unstable; urgency=low

  * Fix crashes on startup.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Sun, 27 Mar 2011 17:45:19 -0400

tweego (0.6.1) unstable; urgency=low

  * Fix some crashes on startup.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Sun, 27 Mar 2011 15:36:00 -0400
