## tweego 0.6.3

=== debian/changelog ===
tweego (0.6.3) unstable; urgency=low

  * Fix crash when try to login after delete an tweet.
  * Fix timeline bug after update status.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Sun, 27 Mar 2011 19:18:10 -0400
