## tweego 0.6.5-1

=== debian/changelog ===
tweego (0.6.5-1) unstable; urgency=low

  * Fix some parser bugs.
  * Fix more crashes on startups.
  * Fix tweet background color when using Qt 4.7.2
  * Fix delete bug.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Fri, 10 Jun 2011 17:25:22 -0400

tweego (0.6.5) unstable; urgency=low

  * Fix delete bug.

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Fri,  3 Jun 2011 16:52:33 -0400

tweego (0.6.4-1) unstable; urgency=low

  * Fix some parser bugs.
  * Fix more crashes on startups.
  * Fix tweet background color when using Qt 4.7.2 

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Thu, 21 Apr 2011 18:47:20 -0400

tweego (0.6.4) unstable; urgency=low

  * Fix some parser bugs.
  * Fix more crashes on startups.
  * Fix tweet background color when using Qt 4.7.2

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Thu, 21 Apr 2011 17:10:31 -0400
