## tweego 0.6.5-2

=== debian/changelog ===
tweego (0.6.5-2) unstable; urgency=low

  * New icon created with Harmattan Icon Generator by javispedro
  * New buttons for home and mentions

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Fri, 15 Jul 2011 15:59:14 -0400
