## tweego 0.6.5-3

=== debian/changelog ===
tweego (0.6.5-3) unstable; urgency=low

  * New buttons for home and mentions by Reflektorfalke

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Fri, 15 Jul 2011 21:27:22 -0400
