## tweego 0.6.5-4

=== debian/changelog ===
tweego (0.6.5-4) unstable; urgency=low

  * New build using cbds

 -- Mikhail Ramalho <mikhail.ramalho@gmail.com>  Mon,  1 Aug 2011 23:33:21 -0400
