=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/network
 Priority: extra
 Maintainer: Mikhail Ramalho <mikhail.ramalho@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-maemo5, liblocation-dev, libgconf2-dev, libqoauth-dev, libqca2-dev
+Build-Depends: debhelper (>= 5), cdbs, libqt4-dev, libqt4-maemo5, liblocation-dev, libgconf2-dev, libqoauth-dev, libqca2-dev
 Standards-Version: 3.7.2
 
 Package: tweego
