=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/class/qmake.mk
include /usr/share/cdbs/1/rules/debhelper.mk

NJOBS := $(shell if [ -f /proc/cpuinfo ]; \
                    then echo `cat /proc/cpuinfo | grep 'processor' | wc -l`; \
                    else echo 1; fi)

DEB_MAKE_ENVVARS := MAKEFLAGS="-j$(NJOBS)"

DEB_QMAKE_CONFIG_VAL := release
DEB_QMAKE_ARGS := PREFIX=/usr
